body{background:none}#siteGlobal,#siteConteneur,#contenu{width:690px !important;margin:0;padding:0;background:none;border:none}#evitement,
#hautDePage,
#logo,
#navigation,
#menuPrincipal,
#hautDeContenu,
#colonneGauche,
#colonneDroite,
#menuBas,
#menuPrincipalBas,
#stratis,
#numeroDePage,
.tx-rgmediaimages-pi1,
.fluxRss,
.catmenu,
#contenu ul.pagebrowser,
.video,
.retourHaut,
#infos-bas img,#basDePage,.hautDeContenu,.logosPartenaires,.banniereHome,.mediaSociaux{display:none !important}#conteneur{width:auto}#contenu{margin:0;float:none}#basDePage{background:none;border-top:1px solid #ddd;width:auto}#infosBasWrapper{float:none;margin:0
auto;width:auto;text-align:center}#infosBasWrapper
p.page{display:block;padding-top:5px}#infosBasWrapper a,
#infosBasWrapper a:hover,
#infosBasWrapper a:focus{color:#000;text-decoration:none}#banniereImpression{display:block;width:690px}#TB_HideSelect,#TB_overlay,#TB_window{display:none !important}
